@use "../../scss/" as *;

.row > * {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.col-md-4 > img {
  height: 480px !important;
  // width: 100% !important;
}
.project-thumbnail {
  height: fit-content;
  img {
    display: flex;
    flex-direction: column;

    border-radius: 5px;
    // max-width: 50%;
  }
  p {
    color: #8a99a4;
  }
}
